<?php

class m140714_151200_add_image_to_plate_list extends MyDbMigration
{
  public function up()
  {
    if ($this->dbConnection->schema->getTable('plate_list')->getColumn('image') == null)
      $this->addColumn('plate_list', 'image', 'string');
  }

  public function down()
  {
    if ($this->dbConnection->schema->getTable('plate_list')->getColumn('image') != null)
      $this->dropColumn('plate_list', 'image');

    return true;
  }
}